/*
HOME node/1
BRANDS node/2
STOCKLISTS node/3
SERVICES node/4
NEWS & EVENTS node/5
ABOUT US node/6
CONTACT node/7
*/

/*Page background set to white*/
.node-type-basic-page, .node-type-brand {
  background: white;
}
.delimiter {
  color: white;
  font-size: 1.2em;
}

#content{clear:both}

/*Login section*/
.region-top-info {
  padding: 0;
  background: black;
  height: 43px;
  max-width: none;
}
.sign_in {
  color: white;
  margin: 0;
  display: inline-block;
  float: right;
  font-size: 0.9em;
  margin-top: 11px;
  margin-right: 16.5%;
}
.sign_in a {
  text-decoration: none;
  color: white;
}

/* Horizontal menu */
#header {
/*  height: 105px;*/
  background: white;
}
.top_left_logo {
  padding-left: 10px;
  padding-top: 15px;
  display: inline-block;
}
.main-menu {
  display: inline-block;
  float: right;
  margin: 0;
  padding: 47px 0 0;
  width: 65%;
  background: white;
}
.main-menu ul {
  float: right;
  padding: 0;
  margin: 0;
  font-size: 0.9em;
  font-weight: bold;
  letter-spacing: 0.09em;
  letter-spacing:-0.01em;
}
.main-menu ul li {
  display: inline-block;
  text-decoration: none;
  color: black;
}
.main-menu ul li a {
  text-decoration: none;
  color: black;
  padding: 4px 8px;
  -webkit-transition: 0.05s;
}
.main-menu ul li a.active {
  text-decoration: none;
  color: white;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  background: #13A9D1;
}
.main-menu ul li a:hover {
  text-decoration: none;
  color: white;
  -webkit-transition: 0.10s;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  background: #13A9D1;
}

/* Slide show */
.front_page_slider .flexslider {
  border: none;
  margin: 0;
}
.front_page_slider {
  margin: 0;
}

/* Blue highlighted region */
#highlighted {
  background: #23acd8;
  box-shadow: 0px 0px 4px 0px #23acd8;
}
#block-block-3 .block-content-wrap p {
  margin: 0;
}

.breadcrumb,
.brands_and_search {
}
.breadcrumb .inline,
.brands_and_search a {
  display:inline-block;
  text-decoration: none;
  color: white;
  font-size: 1.4em;
  margin: 24px 0 0 0;
  text-transform: uppercase;
  font-weight:bold;
}
.breadcrumb,
.brands_and_search .block-content-wrap {
  height: 66px;
  background: #23acd8;
}
.breadcrumb a {
  text-decoration: none;
  color: #97e4f8;
}

/* Search box styling */

.search_box{
  display:inline-block;
  float: right;
  margin: 12px 0 0 0;
  width: 25%;
}
.search_box .form-type-textfield input {
  padding: 10px 10px 10px 14px;
  border-radius: 10px;
  border: none;
  background: #48c0e5;
  color: white;
  font-size: 1em;
  width: 95%;
  margin-left:-10px;
}
.search_box .form-type-textfield input:focus {
  outline: none;
  box-shadow: 0 0 2px #daeef7;
}
.search_box input::-webkit-input-placeholder {
  color: #daeef7;
}
.search_box input::-moz-placeholder {
  color: #daeef7;
}
.search_box input:-moz-placeholder {
  color: #daeef7;
}
.search_box input:-ms-input-placeholder {
  color: #daeef7;
}
.search_box .container-inline {
  position: relative;
}
.search_box .custom-search-button {
  position: absolute;
  right: 0;
  top: 2px;
}

/*H1 Titles that need not be shown.*/
.page-node-52 h1#page-title, /*Terms of use*/
.page-node-53 h1#page-title, /*Privacy*/
.page-node-1 h1#page-title,
.page-node-2 h1#page-title,
.page-node-3 h1#page-title,
.page-node-4 h1#page-title,
.page-node-5 h1#page-title,
.page-node-6 h1#page-title,
.page-node-7 h1#page-title {
  display: none;
}

/*Main Page Body*/
.front_page_logos {
  margin: 6px 0 24px;
}
.front_page_logos .views-row {
  display: inline-block;
  text-align: center;
  width: 32.4%;
  border-right:solid 1px #ececec;
}

.front_page_logos  .views-row-last,
.front_page_logos  .views-row-3,
.front_page_logos  .views-row-6,
.front_page_logos  .views-row-9 {border:none;}

/*Brands Page Body*/
.brand_logo_and_summary .views-field-field-logo{
  vertical-align: top;
  display: inline-block;
  width: 32%;
}
.brand_logo_and_summary .views-field-body {
  padding: 22px 0 22px 10px;
  vertical-align: top;
  display: inline-block;
  width: 65%;
}
.brand_logo_and_summary .views-row {
  padding: 6px 0 0 23px;
  border-bottom:solid 1px #ececec;
}

/* Brand Page Body */
.node-type-brand h1#page-title {
  display: none;
}

.node-brand .field-name-field-logo,
.node-brand .field-name-field-hero-image-small {
  /*float: left;*/
  vertical-align: top;
  display: inline-block;
  padding-top: 6px;
  width: 40%;
}
.node-brand .field-type-text-with-summary {
  padding: 8px 0;
  vertical-align: middle;
}
.node-brand .field-name-field-hero-image {
  padding: 0 3%;
}
.node-brand .field-name-field-offsite-link {
  margin: 8px auto;
  padding: 8px 0;
  background-color: #48C0E5;
  -webkit-box-shadow: 1px 1px 2px 0px rgba(50, 50, 50, 0.2);
  -moz-box-shadow:    1px 1px 2px 0px rgba(50, 50, 50, 0.2);
  box-shadow:         1px 1px 2px 0px rgba(50, 50, 50, 0.2);
  border-radius: 10px;
  display:inline-block;
}
.node-brand .field-name-field-offsite-link a {
  text-decoration: none;
  color: white;
  font-size: 1.2em;
  padding: 5px 14px;
}

/* Brand Page Body */
#block-views-stockists-stockist-listing .block-title {
  display: none;
}
#block-views-stockists-stockist-listing .views-row {
  display: inline-block;
  vertical-align: top;
  width: 41%;
  padding-bottom: 50px;
}
#block-views-stockists-stockist-listing .views-row-odd {
  padding-right: 10%;
}
#block-views-stockists-stockist-listing .field-content {
  text-align: justify;
}
#block-search-form {z-index:20000;}

.views-field-field-stockist-logo img {
  display: block;
  margin: auto;
  width: auto;
  padding: 10px 0 20px;
}


/* About us */
.node-6,
#block-block-8 {
  display: inline-block;
  vertical-align: top;
  margin: auto;
}
.address-title {
  font-size: 1.3em;
}
#block-block-8 p {
  margin: 0;
}

/*
.address-lables,
.address-data {
  display: inline-block;
  vertical-align: top;
}
.address-lables {
  font-weight:bold;margin-right:10px;}
.address-information p {
  margin: 0;
}
*/
.google-map {
  padding: 20px 0;
}

.field-name-body h1 {color:#23ACD8;letter-spacing:-0.02em;margin-bottom:30px;}
.field-name-body h2 {border-top:solid 1px #ececec;padding-top:15px;color:#666;}
#block-block-8 h3 {color:#23ACD8;}
blockquote p {font-weight:bold;margin:0;color:#444;font-size:1.3em;}
blockquote {margin-bottom:20px;background-color:#e8f9ff;box-shadow: 0 1px 1px rgba(35, 172, 216, .2);}

/*Stockist Page Styling*/
/*.node-type-stockists h3,
.node-type-stockists h1#page-title {
  display: none;
}
.node-type-stockists .location-locations-wrapper {
  display: inline-block;
  float right;
  margin: 20px 0 20px;
}
.node-type-stockists .field-name-field-test {
  float: left;
  display: inline-block;
  margin: 20px 2% 20px 0;
}
.node-type-stockists .field-name-field-description {
  margin-bottom: 20px;
}
.node-type-stockists .email a {
  text-decoration: none;
  color: #0395c0;
}
.node-type-stockists .vcard .fn {
  color: #2d9bbc;
  font-size: 1.2em;
}*/

/* InfoBubble on GoogleMap Styling */

/*.page-node-3 #block-views-location-map-block {
  margin: 20px 0 0;
}
.gmap-popup {
  width:150px;
  height:105px;
  text-decoration: none;
}
.gmap-popup .views-field-title a {
  color: #3879d9;
}
.node-type-stockists .gmap-popup .email,
.node-type-stockists .gmap-popup h4,
.node-type-stockists .geo {
  display: none;
}
.node-type-stockists .gmap-popup {
  width:150px;
  height:105px;
  text-decoration: none;
}*/

/*Stockist Listing Styling*/

/*.stockist_listing h2 {
  padding-top: 30px;
  padding-bottom: 22px;
  font-size: 1.5em;
}
.view-id-stockists_listing .location_titles,
.view-id-stockists_listing .location_data{
  display: inline-block;
}
.view-id-stockists_listing .location_data{
  padding-left: 10px;
}
.stockist_listing .views-field-field-description {
  padding: 15px 0;
}
.stockist_listing .views-field-title a {
  color: #0395c0;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-bottom-color: #a2d2e6;
  font-size: 1.3em;
}
.page-node-3 .views-field-nothing .location_data a {
  color: #0395c0;
}*/


/* Services Page Styling */

.node-4 {
  padding-top: 20px;
}

/* News & Events */

.view-news-events .views-field-field-feature-image {
  margin: 40px 0 20px 0;
  padding: 0;
}
.view-news-events .views-field-title a {
  text-decoration: none;
  color: #23acd8;
  font-size: 1.3em;
}
.view-news-events .views-field-body {
  padding: 20px 0 20px 0;
}
.view-news-events .views-field-field-posted  {
  display: inline-block;
  padding-right: 4%;
}
.view-news-events .views-field-field-tags {
  display: inline-block;
}
.view-news-events .views-field-field-tags a {
  padding-right: 7px;
  color: #23acd8;
}
/*Line between the articles*/
.view-news-events .views-row {
  border-bottom-color: #daeef7;
  border-bottom-style: solid;
  padding-bottom: 40px;
}
.view-news-events .pager {
  display: inline-block;
  float: right;
}
.view-news-events .pager .pager-first,
.view-news-events .pager .pager-last {
  visibility: hidden;
}
.view-news-events .pager li a {
  font-style: none;
  display : inline-block;
  padding: 5px 8px;
  font-size: 1.4em;
  font-family: 'Lato';
  background-color: #13A9D1;
  color: white;
}
.view-news-events .pager .pager-current {
  font-style: none;
  display : inline-block;
  padding: 5px 8px;
  font-size: 1.4em;
  font-family: 'Lato';
  background-color: #78cce6;
  color: white;
}
.node-type-news-and-events h1#page-title {
  padding: 20px 0 0 0;
}
.node-news-and-events .field-name-field-feature-image {
  margin: 20px 0 20px 0;
}
.node-news-and-events .field-type-text-with-summary {
  padding: 20px 0 20px 0;
}

/*Individual News styling*/
.node-type-news-and-events h1#page-title {
  display: none;
}
.node-type-news-and-events .field-name-field-feature-image {
  padding: 40px 0 20px 0;
}
.node-type-news-and-events .field-name-field-tags .field-item {
  display: inline-block;
}
.node-type-news-and-events .field-name-field-tags .field-item a {
  padding-right: 7px;
  color: #23acd8;
}

.node-type-news-and-events .field-name-field-tags {
  padding-bottom: 20px;
}

/*Search Page Styling*/
.page-taxonomy-term .node-readmore a,
.page-taxonomy-term .node-title a {
  color: #23acd8;
}
.page-taxonomy-term .title {
  padding: 10px 0 20px;
}
.page-taxonomy-term .node-news-and-events {
  padding-bottom: 30px;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-bottom-color: #a2d2e6;
}

/* Terms of Use, Privacy, About Us  */
.page-node-52 .field-type-text-with-summary,
.page-node-53 .field-type-text-with-summary,
.page-node-6 .field-type-text-with-summary {
  padding: 20px 0;
}

/* Footer styling */
.region-footer {
  max-width: none;
  color: white;
  background: black;
  padding:30px 0;
}
#footer-wrap {background-color: #000;}
.left_footer {
  display: inline-block;
  font-size: 0.85em;
  margin: 0;
}
.left_footer div {
  display: inline-block;
  padding-right: 20px;
}
.left_footer a {
  text-decoration: none;
  color: white;
}
.footer_menu {
  margin: 0;
  display: inline-block;
  float: right;
  font-size: 0.85em;
}
.footer_menu ul {
  padding: 0;
  margin: 0;
}
.footer_menu ul li {
  display: inline-block;
  text-decoration: none;
  color: black;
  padding-right: 20px;
}
.footer_menu ul li a {
  text-decoration: none;
  color: white;
  -webkit-transition: 0.05s;
}

.views_slideshow_main {
  overflow: hidden;
}

/*Flex slyder styling*/
.flex-control-nav {
    display: none !important;
}
.flex-caption {
  color : white;
  padding: 8px 10px 10px;
  font-size: 2em;
  position: absolute;
  font-weight:bold;
  text-shadow: 2px 2px 6px rgba(0, 0, 0, 0.3);
  position: absolute;
  top: 20px;
  left: 5%;
  border-top-left-radius:28px;
  border-top-right-radius:65px;
  border-bottom-left-radius:28px;
  border-bottom-right-radius:65px;
  -webkit-animation: slideIn1;
  -moz-animation: slideIn1;
  -o-animation: slideIn1;
  animation: slideIn1;
  -webkit-animation-duration: 8s;
  -moz-animation-duration:8s;
  -o-animation-duration: 8s;
  animation-duration: 8s;
}
@-webkit-keyframes slideIn1 {
    0% {
      left: -40%;
      opacity: 0;
    }
    20% {
      top: 20px;
      left: 5%;
      opacity: 1;
    }
    80% {
      top: 20px;
      left: 5%;
      opacity: 1;
    }
    100% {
      left: -40%;
      opacity: 0;
    }
}
.flex-caption2 {

  color : white;
  padding: 8px 10px 10px;
  font-size: 2em;
  position: absolute;
  font-weight:bold;
  text-shadow: 2px 2px 6px rgba(0, 0, 0, 0.3);
  position: absolute;
  right: 3%;
  top: 150px;
  text-shadow:1px 1px 1px black;
  -moz-border-radius-topleft: 28px;
  -moz-border-radius-topright:28px;
  -moz-border-radius-bottomleft:75px;
  -moz-border-radius-bottomright:75px;
  -webkit-border-top-left-radius:28px;
  -webkit-border-top-right-radius:28px;
  -webkit-border-bottom-left-radius:75px;
  -webkit-border-bottom-right-radius:75px;
  border-top-left-radius:28px;
  border-top-right-radius:28px;
  border-bottom-left-radius:75px;
  border-bottom-right-radius:75px;
  -webkit-animation: slideIn2;
  -moz-animation: slideIn2;
  -o-animation: slideIn2;
  animation: slideIn2;
  -webkit-animation-duration: 8s;
  -moz-animation-duration: 8s;
  -o-animation-duration: 8s;
  animation-duration: 8s;
}
@-webkit-keyframes slideIn2 {
  0% {
    opacity: 0;
    -webkit-transform: scale3d(.01, .01, .01) translate3d(0, -30px, 0);
    transform: scale3d(.01, .01, .01) translate3d(0, -30px, 0);
  }
  10% {
    opacity: 0;
    -webkit-transform: scale3d(.5, .5, .5) translate3d(0, -20px, 0);
    transform: scale3d(.5, .5, .5) translate3d(0, -20px, 0);
  }
  20% {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1) translate3d(0, 0, 0);
    transform: scale3d(1, 1, 1) translate3d(0, 0, 0);
  }
  80% {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1) translate3d(0, 0, 0);
    transform: scale3d(1, 1, 1) translate3d(0, 0, 0);
  }
   100% {
    opacity: 0;
    -webkit-transform: scale3d(.01, .01, .01) translate3d(0, -200px, 0);
    transform: scale3d(.01, .01, .01) translate3d(0, -200px, 0);
  }
}
.flex-caption3 {
  color : white;
  padding: 8px 10px 10px;
  font-size: 2em;
  position: absolute;
  font-weight:bold;
  text-shadow: 2px 2px 6px rgba(0, 0, 0, 0.3);
  left: 10%;
  top: 120px;
  -webkit-animation: slideIn3;
  -moz-animation: slideIn3;
  -o-animation: slideIn3;
  animation: slideIn3;
  -webkit-animation-duration: 8s;
  -moz-animation-duration: 8s;
  -o-animation-duration: 8s;
  animation-duration: 8s;
  line-height:1.2em;
}
@-webkit-keyframes slideIn3 {
  0% {
    opacity: 0;
    -webkit-transform: scale3d(.0, .0, .0) translate3d(100px, 100px, 100px);
    transform: scale3d(.0, .0, .0) translate3d(100px, 100px, 100px);
    -webkit-transform: rotateX(180deg); /* Chrome, Safari, Opera */
    transform: rotateX(180deg);
  }
  10% {
    opacity: 0.1;
    -webkit-transform: rotateX(90deg); /* Chrome, Safari, Opera */
    transform: rotateX(90deg);
    -webkit-transform: scale3d(.4, .4, .4) translate3d(0, 50px, 0);
    transform: scale3d(.4, .4, .4) translate3d(0, 50px, 0);
  }
  20% {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1) translate3d(0, 0, 0);
    transform: scale3d(1, 1, 1) translate3d(0, 0, 0);
    -webkit-transition: all 3s cubic-bezier(.16,.51,0,.91);
    -moz-transition: all 3s cubic-bezier(.16,.51,0,.91);
  }

  80% {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1) translate3d(0, 0, 0);
    transform: scale3d(1, 1, 1) translate3d(0, 0, 0);
  }
   100% {
    opacity: 0;
    -webkit-transform: scale3d(.01, .01, .01) translate3d(0, -200px, 0);
    transform: scale3d(.01, .01, .01) translate3d(0, -200px, 0);
  }
}
.flex-caption4 {
  color : black;
  font-size: 3em;
  position: absolute;
  left: 62%;
  width: 30%;
  top: 120px;
  text-align: center;
  line-height:1.2em;
  text-shadow: 2px 2px 6px rgba(0, 0, 0, 0.3);
  -webkit-animation: slideIn4;
  -moz-animation: slideIn4;
  -o-animation: slideIn4;
  animation: slideIn4;
  -webkit-animation-duration: 8s;
  -moz-animation-duration: 8s;
  -o-animation-duration: 8s;
  animation-duration: 8s;
  color : white;
  padding: 8px 10px 10px;
  font-size: 2em;
  font-weight:bold;
  display:none;
}
@-webkit-keyframes slideIn4 {
  0% {
    opacity: 0;
    -webkit-transform: scale3d(.0, .0, .0) translate3d(100px, 100px, 100px);
    transform: scale3d(.0, .0, .0) translate3d(100px, 100px, 100px);
    -webkit-transform: rotateX(180deg); /* Chrome, Safari, Opera */
    transform: rotateX(180deg);
  }
  10% {
    opacity: 0.1;
    -webkit-transform: rotateX(90deg); /* Chrome, Safari, Opera */
    transform: rotateX(90deg);
    -webkit-transform: scale3d(.4, .4, .4) translate3d(0, 50px, 0);
    transform: scale3d(.4, .4, .4) translate3d(0, 50px, 0);
  }
  20% {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1) translate3d(0, 0, 0);
    transform: scale3d(1, 1, 1) translate3d(0, 0, 0);
    -webkit-transition: all 3s cubic-bezier(.31,.83,.44,.94);
    -moz-transition: all 3s cubic-bezier(.31,.83,.44,.94);
  }
    80% {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1) translate3d(0, 0, 0);
    transform: scale3d(1, 1, 1) translate3d(0, 0, 0);

  }
   100% {
    opacity: 0;
    -webkit-transform: scale3d(.01, .01, .01) translate3d(0, -200px, 0);
    transform: scale3d(.01, .01, .01) translate3d(0, -200px, 0);
  }
}

